Support » Plugin: Wordfence Security - Firewall & Malware Scan » Extend leaked password prevention to all users

  • Resolved clickforafrica

    (@friendsvps)


    Hi, Are there any plans to extend the Prevent the use of passwords leaked in data breaches feature to all users? At the moment it’s only a choice of admins and users with posting permissions.

    It would be useful because some sites are incorporating things like crypto-currency transfer abilities which apply to all users, regardless of posting permissions.
    Thanks
    andy

Viewing 1 replies (of 1 total)
  • Hi Andy,

    Thanks for your suggestion, I’ll make sure to pass this feature request onto our team. Although I’m not sure if this can be seen in one of the plugin’s upcoming releases or not, but all suggestions are evaluated by our dev team and considered seriously.

    Thanks.

Viewing 1 replies (of 1 total)
  • The topic ‘Extend leaked password prevention to all users’ is closed to new replies.